# Lesson one - Intro to EC2 and SSH Keys

Spin up an ec2 instance free teir
Create an ssh key.
Copy it to your .ssh directory

Connect to the server
install https
Open the firewall if neccessary

Discover we can't connect

Use curl locally to prove it's running

Add the port to the acl list.

do history and copy all the commands into a file.
